# ActionBodyExec

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**action_definition_id** | **str** |  | 
**target_id** | **str** | The entity upon which to execute the action, typically a node ID or similar. | [optional] 
**params** | **object** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


